#																#
# Francais standard												#
#                                                               #
[information]

Language " Français "

[mainMenu]

" &Jeu "
" &Processeur "
" &Controles "
" &Affichage "
" &Son "
" &Configuration "
" &Aide "

[helpMenu]

" &A propos "

[soundMenu]

" &Configuration "
" &QSound player "

[videoMenu]

" &Fenêtré "
	" &1x "
	" &2x "
	" 2x &style arcade "
" &Plein écran "
	" &400x300 "
	" &512x384 "
    " &800x600 (scanlines)"
" &Plugins "
	" &Configurer "


[settingsMenu]

" &Joysticks "
	" &Configuration "
" &Passer des trames "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &Syncroniser à 60Hz "

" P&lans "
	" &Plan 1 "
	" &Plan 2 "
	" &Plan 3 "
	" &Lutins "
" P&riorité d'execution "
	" &Idle "
	" &Lowest "
	" &Below normal "
	" &Normal "
	" &Above normal "
	" &Highest "
	" &Time critical "
" &Langue "
" &Effets de raster "

[gameMenu]

" &Charger "
" &Dip switches "
" &Configurer les répertoires "
" &Quitter "
	
[cpuMenu]

" &Pause "
" &Réinitialiser "
" &Charger un état "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Sauvegarder un état "
	" &0 "
	" &1 "
	" &2 "
	" &3 "
	" &4 "
	" &5 "
	" &6 "
	" &7 "
	" &8 "
	" &9 "
" &Accélérer "

	
